file(REMOVE_RECURSE
  "CMakeFiles/costmap_2d.dir/src/array_parser.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/costmap_2d.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/costmap_layer.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/costmap_math.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/footprint.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/layer.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/layered_costmap.cpp.o"
  "CMakeFiles/costmap_2d.dir/src/observation_buffer.cpp.o"
  "libcostmap_2d.a"
  "libcostmap_2d.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/costmap_2d.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
